@charset "UTF-8";
/* Breakpoints */
/* Breakpoints */
/* Typography from Denise */
.author-subscription .as-row {
  display: flex;
  margin: 3rem auto 0 auto;
}
@media screen and (max-width: 768px) {
  .author-subscription .as-row {
    flex-direction: column;
    text-align: center;
  }
}
.author-subscription .as-col-image {
  max-width: 190px;
  margin-right: 1.5rem;
}
@media screen and (max-width: 768px) {
  .author-subscription .as-col-image {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.5rem;
  }
}
.author-subscription .as-col-image .media {
  margin: 0 !important;
}
.author-subscription .as-col-image img {
  clip-path: circle(50% at center);
}
.author-subscription .as-col-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.author-subscription .as-form {
  flex: 0 0 100%;
  max-width: 100%;
}
.author-subscription .as-form #mc_embed_signup input.email {
  width: 150px !important;
}
.author-subscription .as-author {
  font-weight: 400;
  font-style: normal;
  font-size: 1.12rem;
  line-height: 1.4rem;
  letter-spacing: 0.03rem;
  color: #363636;
  word-spacing: -0.2px;
  font-weight: 700;
}
@media screen and (min-width: 320px) {
  .author-subscription .as-author {
    font-size: calc(1.12rem + 1.4 * (100vw - 320px) / 680);
    line-height: calc(1.4rem + 5.3 * (100vw - 320px) / 680);
  }
}
@media screen and (min-width: 1300px) {
  .author-subscription .as-author {
    font-size: 1.25rem;
    line-height: 1.9rem;
  }
}
.author-subscription .as-info {
  font-weight: 400;
  font-style: normal;
  font-size: 0.93rem;
  line-height: 1.24rem;
  letter-spacing: 0.01rem;
  color: #363636;
  word-spacing: -0.2px;
}
@media screen and (min-width: 320px) {
  .author-subscription .as-info {
    font-size: calc(0.93rem + 1.2 * (100vw - 320px) / 680);
    line-height: calc(1.24rem + 1.9 * (100vw - 320px) / 680);
  }
}
@media screen and (min-width: 1300px) {
  .author-subscription .as-info {
    font-size: 1rem;
    line-height: 1.25rem;
  }
}
.author-subscription #mc_embed_signup {
  background: #F7F7F7;
  display: block;
  position: relative;
  padding: 4rem 3rem 3rem 3rem;
  margin: 4.5rem auto 3rem auto;
}
.author-subscription #mc_embed_signup label {
  font-weight: 700;
  font-style: normal;
  font-size: 0.6rem;
  line-height: 1.1rem;
  letter-spacing: 0rem;
  color: #363636;
  word-spacing: -0.3px;
  text-transform: uppercase;
  display: block;
  position: absolute;
  top: -1.4rem;
}
@media screen and (min-width: 320px) {
  .author-subscription #mc_embed_signup label {
    font-size: calc(0.7rem + 1.3 * (100vw - 320px) / 680);
  }
}
@media screen and (min-width: 1300px) {
  .author-subscription #mc_embed_signup label {
    font-size: 0.7rem;
  }
}
.author-subscription #mc_embed_signup .email {
  width: 70%;
  margin-right: 0;
  line-height: 1.8;
}
@media screen and (max-width: 768px) {
  .author-subscription #mc_embed_signup .email {
    margin-bottom: 1rem;
    width: 90%;
  }
}
.author-subscription #mc_embed_signup .button {
  background-color: #ec720b;
  border: none;
  color: #ffffff;
  padding: 0.7rem 1.7rem 0.7rem 1.7rem;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-weight: 700;
  font-style: normal;
  font-size: 1.2rem;
  line-height: 1.2rem;
  letter-spacing: -0.01rem;
  cursor: pointer;
  margin-left: 0;
}
.author-subscription #mc_embed_signup .button::after {
  content: "»";
  margin-left: 0.3em;
  display: inline-block;
  text-decoration: none;
}
.author-subscription #mc_embed_signup .button:active, .author-subscription #mc_embed_signup .button:hover {
  background: #f88a2d;
  color: #ffffff;
}
@media screen and (min-width: 960px) {
  .author-subscription #mc_embed_signup .button {
    padding: 0.55rem 1.6rem 0.55rem 1.6rem;
  }
}
.author-subscription #mc_embed_signup .mc-container {
  display: flex;
  position: relative;
}
@media screen and (max-width: 768px) {
  .author-subscription #mc_embed_signup .mc-container {
    display: block;
  }
}